<?php

/**
 * @copyright 0arkcode
 * @author 0arkcode@gmail.com
 * @license 0arkcode
 */

    class debug{
        
        
        public function __construct(){
        }
        
        public static function vardump( $var , $die = true ){
            echo '<pre>';
            var_dump( $var );
            echo '</pre>';
            
            if( $die ) die;
        }

        public static function printr( $var , $die = true ){
            echo '<pre>';
            print_r( $var );
            echo '</pre>';
            
            if( $die ) die;
        }


		/**
		*
		*/
		public static function get_trace_string(){
			self::printr(  );
		}
    }

?>